{ pkgs, config, lib,... }:
{
 home.packages = with pkgs; [
  xwayland-satellite
  # xdg-desktop-portal-gtk
  # xdg-desktop-portal-gnome
  nautilus
 ];

  home.file."/home/nico/.config/niri/config.kdl" = {
    source = ./config.kdl;
  };
}
